function FileData_Pairs(x)
{
x.t("example","following");
x.t("255","default");
x.t("parameter","template");
x.t("adler-32","checksum");
x.t("200","milliseconds");
x.t("alternate","accept");
x.t("sctp-checksum-type","default");
x.t("sctp-checksum-type","configures");
x.t("sctp-checksum-type","adler32");
x.t("queued","until");
x.t("flag","enabled");
x.t("flag","sctp");
x.t("flag","additional");
x.t("unreachable","usage");
x.t("enabled","disabled");
x.t("400ms","using");
x.t("until","timer");
x.t("mode","commands");
x.t("administrator","syntax");
x.t("timer","expires");
x.t("timer","runs");
x.t("1000ms","second");
x.t("type","checksum");
x.t("type","used");
x.t("sctp-min-mtu-size","default");
x.t("sctp-min-mtu-size","bytes");
x.t("sctp-min-mtu-size","1000");
x.t("sctp-min-mtu-size","configures");
x.t("responses","example");
x.t("responses","product");
x.t("mme","privilege");
x.t("time","(rtt)");
x.t("time","association");
x.t("time","sctp");
x.t("time","variation");
x.t("time","data");
x.t("time","(srtt)");
x.t("packets","example");
x.t("packets","sctp-checksum-type");
x.t("packets","during");
x.t("packets","crc32");
x.t("packets","adler32");
x.t("packets","usage");
x.t("round-trip","time");
x.t("connection","endpoint");
x.t("sctp-sack-frequency","default");
x.t("sctp-sack-frequency","sctp-sack-period");
x.t("sctp-sack-frequency","configures");
x.t("sctp-sack-frequency","value");
x.t("acknowledgement","received");
x.t("product","mme");
x.t("default","200");
x.t("default","sctp-checksum-type");
x.t("default","sctp-min-mtu-size");
x.t("default","sctp-sack-frequency");
x.t("default","sctp-rto-min");
x.t("default","sctp-max-init-retx");
x.t("default","508");
x.t("default","sctp-beta");
x.t("default","3000");
x.t("default","sctp-start-mtu-size");
x.t("default","1500");
x.t("default","sctp-max-out-strms");
x.t("default","1000");
x.t("default","specifies");
x.t("default","sctp-rto-initial");
x.t("default","sctp-alt-accept-flag");
x.t("default","sctp-sack-period");
x.t("default","600");
x.t("default","disabled");
x.t("default","sctp-cookie-life");
x.t("default","sctp-alpha");
x.t("default","usage");
x.t("default","sctp-rto-max");
x.t("default","sctp-max-in-strms");
x.t("default","sctp-max-path-retx");
x.t("default","timeout");
x.t("default","sctp-max-mtu-size");
x.t("default","sctp-max-assoc-retx");
x.t("default","setting");
x.t("default","returns");
x.t("default","seconds");
x.t("32-bit","cyclic");
x.t("sctp-rto-min","sctp-sack-frequency");
x.t("sctp-rto-min","default");
x.t("sctp-rto-min","configures");
x.t("sctp-rto-min","value");
x.t("500","granularity");
x.t("removes","selected");
x.t("new","round");
x.t("sctp-max-init-retx","default");
x.t("sctp-max-init-retx","configures");
x.t("sctp-max-init-retx","value");
x.t("sctp-max-init-retx","sctp-max-mtu-size");
x.t("start","mtu");
x.t("start","maximum");
x.t("command","default");
x.t("command","enables");
x.t("command","sets");
x.t("command","select");
x.t("command","configures");
x.t("command","value");
x.t("command","configure");
x.t("command","disables");
x.t("smoothed","round-trip");
x.t("1200","range");
x.t("1200","granularity");
x.t("size","bytes");
x.t("size","sctp");
x.t("increments","1000ms");
x.t("increments","300ms");
x.t("increments","2000ms");
x.t("increments","usage");
x.t("increments","120");
x.t("during","transmission");
x.t("5000","milliseconds");
x.t("endpoint","address");
x.t("cisco","systems");
x.t("increase","integrity");
x.t("increase","data");
x.t("check","used");
x.t("timeouts","(rtos)");
x.t("timeouts","sctp");
x.t("become","part");
x.t("privilege","administrator");
x.t("(rtt)","measurements");
x.t("selective","acknowledgements");
x.t("rto","beta");
x.t("rto","alpha");
x.t("rto","6000ms");
x.t("rto","integer");
x.t("association","example");
x.t("association","product");
x.t("association","sctp-alt-accept-flag");
x.t("range","translates");
x.t("508","bytes");
x.t("508","65535");
x.t("508","usage");
x.t("path","connection");
x.t("enables","adler-32");
x.t("enables","sctp");
x.t("60000","milliseconds");
x.t("part","template");
x.t("sctp-beta","sctp-checksum-type");
x.t("sctp-beta","default");
x.t("sctp-beta","configures");
x.t("sctp-beta","value");
x.t("120000","milliseconds");
x.t("bytes","default");
x.t("bytes","bytes");
x.t("bytes","specifies");
x.t("bytes","sctp");
x.t("3000","sctp-start-mtu-size");
x.t("3000","sctp-max-out-strms");
x.t("3000","timeout");
x.t("3000","sctp-max-mtu-size");
x.t("3000","milliseconds");
x.t("12000ms","default");
x.t("300ms","default");
x.t("provides","information");
x.t("parameters","stream");
x.t("65535","default");
x.t("65535","usage");
x.t("65535","granularity");
x.t("800","sctp-max-assoc-retx");
x.t("peer","endpoint");
x.t("peer","determine");
x.t("peer","considered");
x.t("sctp-start-mtu-size","default");
x.t("sctp-start-mtu-size","bytes");
x.t("sctp-start-mtu-size","3000");
x.t("sctp-start-mtu-size","configures");
x.t("crc32","default");
x.t("crc32","specifies");
x.t("crc32","adler32");
x.t("determine","reachability");
x.t("tel","408-526-4000");
x.t("(rto)","beta");
x.t("(rto)","alpha");
x.t("1500","bytes");
x.t("1500","usage");
x.t("address","example");
x.t("address","peer");
x.t("sets","sctp");
x.t("checksum","type");
x.t("checksum","data");
x.t("checksum","algorithm");
x.t("checksum","used");
x.t("integrity","sctp");
x.t("cyclic","redundancy");
x.t("300","sctp");
x.t("stream","control");
x.t("round","trip");
x.t("beta","value");
x.t("retransmissions","allowed");
x.t("retransmissions","sctp");
x.t("retransmissions","sctp-max-assoc-retx");
x.t("sctp-max-out-strms","default");
x.t("sctp-max-out-strms","configures");
x.t("sctp-max-out-strms","value");
x.t("sctp-max-out-strms","sctp-max-path-retx");
x.t("outgoing","sctp");
x.t("second","default");
x.t("redundancy","check");
x.t("1000","sctp-min-mtu-size");
x.t("1000","sctp-rto-initial");
x.t("1000","milliseconds");
x.t("(rtos)","allowed");
x.t("units-10ms","sctp-start-mtu-size");
x.t("units-10ms","value");
x.t("request","responses");
x.t("selected","configuration");
x.t("reachability","acknowledgement");
x.t("commands","become");
x.t("commands","chapter");
x.t("commands","sctp");
x.t("commands","used");
x.t("mtu","size");
x.t("2000ms","default");
x.t("2000ms","sctp-rto-min");
x.t("frequency","sctp");
x.t("syntax","sctp-checksum-type");
x.t("syntax","sctp-min-mtu-size");
x.t("syntax","sctp-sack-frequency");
x.t("syntax","sctp-rto-min");
x.t("syntax","sctp-max-init-retx");
x.t("syntax","sctp-beta");
x.t("syntax","sctp-start-mtu-size");
x.t("syntax","sctp-max-out-strms");
x.t("syntax","sctp-rto-initial");
x.t("syntax","sctp-alt-accept-flag");
x.t("syntax","sctp-sack-period");
x.t("syntax","sctp-cookie-life");
x.t("syntax","sctp-alpha");
x.t("syntax","sctp-rto-max");
x.t("syntax","sctp-max-in-strms");
x.t("syntax","sctp-max-path-retx");
x.t("syntax","timeout");
x.t("syntax","sctp-max-mtu-size");
x.t("syntax","sctp-max-assoc-retx");
x.t("calculating","smoothed");
x.t("period","sctp");
x.t("accept","flag");
x.t("life","time");
x.t("select","checksum");
x.t("allowed","template");
x.t("unit","(mtu)");
x.t("minimum","time");
x.t("minimum","mtu");
x.t("minimum","maximum");
x.t("sctp-heart-beat","default");
x.t("sctp-heart-beat","removes");
x.t("sctp-heart-beat","value");
x.t("control","transmission");
x.t("number","retransmissions");
x.t("number","outgoing");
x.t("number","incoming");
x.t("maximum","time");
x.t("maximum","mtu");
x.t("maximum","number");
x.t("maximum","transmission");
x.t("chapter","provides");
x.t("specifies","adler-32");
x.t("specifies","alternate");
x.t("specifies","type");
x.t("specifies","32-bit");
x.t("specifies","start");
x.t("specifies","frequency");
x.t("specifies","period");
x.t("specifies","minimum");
x.t("specifies","maximum");
x.t("specifies","sctp");
x.t("specifies","initial");
x.t("specifies","lifetime");
x.t("specifies","integer");
x.t("trip","time");
x.t("initiations","allowed");
x.t("sctp-rto-initial","default");
x.t("sctp-rto-initial","configures");
x.t("sctp-rto-initial","value");
x.t("sctp-rto-initial","sctp-rto-max");
x.t("sctp-alt-accept-flag","default");
x.t("sctp-alt-accept-flag","configures");
x.t("sctp-alt-accept-flag","disable");
x.t("requests","longer");
x.t("sctp-sack-period","default");
x.t("sctp-sack-period","units-10ms");
x.t("sctp-sack-period","configures");
x.t("sctp-sack-period","value");
x.t("sctp","parameter");
x.t("sctp","alternate");
x.t("sctp","packets");
x.t("sctp","selective");
x.t("sctp","rto");
x.t("sctp","association");
x.t("sctp","path");
x.t("sctp","initiations");
x.t("sctp","heartbeat");
x.t("sctp","data");
x.t("sctp","retransmission");
x.t("sctp","cookie");
x.t("sctp","associations");
x.t("sctp","paths");
x.t("sctp","rtos");
x.t("sctp","streams");
x.t("transmission","product");
x.t("transmission","unit");
x.t("transmission","value");
x.t("transmission","protocol");
x.t("alpha","value");
x.t("600","60000");
x.t("initial","time");
x.t("initial","sctp");
x.t("added","value");
x.t("enable","default");
x.t("enable","specifies");
x.t("enable","disable");
x.t("(mtu)","size");
x.t("disabled","sctp-heart-beat");
x.t("disabled","usage");
x.t("disabled","sctp-bundle");
x.t("expires","time");
x.t("sctp-cookie-life","default");
x.t("sctp-cookie-life","800");
x.t("sctp-cookie-life","configures");
x.t("sctp-cookie-life","value");
x.t("bundle","transmissions");
x.t("bundle","timeout");
x.t("lifetime","sctp");
x.t("and/or","sctp");
x.t("longer","sent");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","sctp-bundle");
x.t("running","system");
x.t("sctp-alpha","default");
x.t("sctp-alpha","sctp-alt-accept-flag");
x.t("sctp-alpha","configures");
x.t("sctp-alpha","value");
x.t("configures","start");
x.t("configures","timeouts");
x.t("configures","checksum");
x.t("configures","frequency");
x.t("configures","period");
x.t("configures","minimum");
x.t("configures","maximum");
x.t("configures","sctp");
x.t("configures","initial");
x.t("configures","lifetime");
x.t("configures","seconds");
x.t("value","product");
x.t("value","default");
x.t("value","rto");
x.t("value","sctp-beta");
x.t("value","units-10ms");
x.t("value","sctp-heart-beat");
x.t("value","specifies");
x.t("value","value");
x.t("value","sctp-alpha");
x.t("value","configures");
x.t("value","integer");
x.t("value","used");
x.t("value","calculated");
x.t("usage","command");
x.t("measurements","example");
x.t("additional","life");
x.t("adler32","crc32");
x.t("adler32","specifies");
x.t("adler32","sctp-cookie-life");
x.t("sctp-bundle","cisco");
x.t("sctp-bundle","sctp-heart-beat");
x.t("sctp-bundle","value");
x.t("sctp-bundle","seconds");
x.t("(sctp)","associations");
x.t("sctp-rto-max","default");
x.t("sctp-rto-max","configures");
x.t("sctp-rto-max","value");
x.t("sctp-rto-max","120");
x.t("acknowledgements","allowed");
x.t("template","example");
x.t("template","400ms");
x.t("template","sctp-sack-frequency");
x.t("template","product");
x.t("template","sctp-max-init-retx");
x.t("template","3000");
x.t("template","sctp-max-out-strms");
x.t("template","1000");
x.t("template","2000ms");
x.t("template","sctp");
x.t("template","configuration");
x.t("template","sctp-max-in-strms");
x.t("template","sctp-max-path-retx");
x.t("template","120000ms");
x.t("template","integer");
x.t("template","associated");
x.t("services","running");
x.t("heartbeat","request");
x.t("heartbeat","requests");
x.t("heartbeat","timeout");
x.t("heartbeat","sent");
x.t("chunks","queued");
x.t("chunks","bundled");
x.t("runs","heartbeat");
x.t("considered","unreachable");
x.t("systems","tel");
x.t("variation","(rttvar)");
x.t("10ms","granularity");
x.t("transmissions","and/or");
x.t("information","commands");
x.t("configure","start");
x.t("configure","timeouts");
x.t("configure","parameters");
x.t("configure","frequency");
x.t("configure","period");
x.t("configure","minimum");
x.t("configure","maximum");
x.t("configure","sctp");
x.t("configure","initial");
x.t("configure","lifetime");
x.t("data","integrity");
x.t("data","chunks");
x.t("data","chunk");
x.t("granularity","command");
x.t("granularity","sctp-sack-period");
x.t("granularity","100ms");
x.t("granularity","100-millisecond");
x.t("6000ms","sctp-rto-initial");
x.t("timeout","(rto)");
x.t("timeout","beta");
x.t("timeout","alpha");
x.t("timeout","configures");
x.t("timeout","sctp-bundle");
x.t("timeout","value");
x.t("timeout","seconds");
x.t("sctp-max-in-strms","default");
x.t("sctp-max-in-strms","sctp-max-init-retx");
x.t("sctp-max-in-strms","configures");
x.t("sctp-max-in-strms","value");
x.t("sctp-max-path-retx","sctp-min-mtu-size");
x.t("sctp-max-path-retx","default");
x.t("sctp-max-path-retx","configures");
x.t("sctp-max-path-retx","value");
x.t("120","sctp-rto-min");
x.t("120","12000ms");
x.t("120000ms","sctp-rto-max");
x.t("received","timer");
x.t("fax","408-527-0883");
x.t("disable","sctp-beta");
x.t("disable","enable");
x.t("sctp-max-mtu-size","default");
x.t("sctp-max-mtu-size","bytes");
x.t("sctp-max-mtu-size","3000");
x.t("sctp-max-mtu-size","configures");
x.t("retransmission","timeouts");
x.t("retransmission","timeout");
x.t("100ms","increments");
x.t("protocol","(sctp)");
x.t("integer","255");
x.t("integer","default");
x.t("integer","500");
x.t("integer","1200");
x.t("integer","508");
x.t("integer","65535");
x.t("integer","300");
x.t("integer","added");
x.t("integer","usage");
x.t("integer","granularity");
x.t("integer","from1");
x.t("(srtt)","round-trip");
x.t("cookie","example");
x.t("cookie","product");
x.t("cookie","value");
x.t("cookie","80000");
x.t("milliseconds","120000");
x.t("milliseconds","units-10ms");
x.t("milliseconds","specifies");
x.t("milliseconds","sctp-cookie-life");
x.t("milliseconds","value");
x.t("milliseconds","usage");
x.t("milliseconds","granularity");
x.t("bundled","committed");
x.t("disables","alternate");
x.t("algorithm","used");
x.t("sctp-max-assoc-retx","default");
x.t("sctp-max-assoc-retx","configures");
x.t("sctp-max-assoc-retx","value");
x.t("sctp-max-assoc-retx","sctp-max-in-strms");
x.t("80000","milliseconds");
x.t("incoming","sctp");
x.t("used","increase");
x.t("used","calculating");
x.t("used","configure");
x.t("system","sctp-alpha");
x.t("following","command");
x.t("translates","5000");
x.t("100-millisecond","increments");
x.t("from1","default");
x.t("chunk","bundle");
x.t("setting","200");
x.t("setting","508");
x.t("setting","3000");
x.t("setting","crc32");
x.t("setting","1500");
x.t("setting","1000");
x.t("setting","600");
x.t("setting","enable");
x.t("setting","disabled");
x.t("setting","value");
x.t("calculated","using");
x.t("using","10ms");
x.t("committed","transmission");
x.t("returns","command");
x.t("associations","example");
x.t("associations","product");
x.t("associations","commands");
x.t("associations","integer");
x.t("associated","services");
x.t("(rttvar)","new");
x.t("paths","allowed");
x.t("rtos","allowed");
x.t("sent","peer");
x.t("streams","allowed");
x.t("seconds","sctp-heart-beat");
x.t("seconds","specifies");
x.t("seconds","timeout");
x.t("seconds","integer");
}
